import request from "@/common/request/index.js";

export default {
	detail:options=>request({url:`/customer/commodity/detail/${options.id}/`,method:"get"}),
	favorite:options=>request({url:`/customer/commodity/${options.id}/collection/`,method:'get'}),
	unfavorite:options=>request({url:`/customer/commodity/${options.id}/uncollection/`,method:'get'}),
	shoppingCart:options=>request({url:`/customer/order/cart/`,method:'post',data:options})
}